body {
background: #ddd;
color: #000;
font-family: 'Brawler', serif;
font-size: 14px;
margin: 0;
}

a {
color: #c00;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

ul {
list-style-type: square;
}

* {
box-sizing: border-box;
}

#clear {
clear: both;
}

#container {
background: url('servicebolaget.png') no-repeat 100% 100%, url('systemair.png') no-repeat 100% calc(100% - 3.5em) #fff;
background-size: 10em;
background-origin: content-box;
width: 960px;
padding: 0 2em 1em;
margin: 2em auto 0;
}

#banner {
background: url('ta.png') no-repeat center;
background-size: 55%;
height: 17em;
}

#content {
width: 75%;
float: left;
}

#sidebar {
width: 20%;
float: right;
}

#kontakt {
margin-bottom: 3em;
}

#footer {
text-align: left;
font-size: 0.9em;
margin-top: 1em;
}

@media only screen and (max-device-width: 959px) {
  #container {
  width: 100%;
  margin: 0 auto;
  padding: 2em 2em 1em;
  }
  #banner {
  background-size: contain;
  width: 90%;
  height: 35vw;
  margin: 0 auto;
  }
  #content {
  width: 100%;
  float: none;
  }
  #sidebar {
  width: 90%;
  margin: 2em auto;
  }
  #kontakt {
  float: left;
  }
  #snabblankar {
  float: right;
  margin-right: 15%;
  margin-bottom: 10%;
  }
}

@media only screen and (max-device-width: 450px) {
  #container {
  padding: 2em 1em 1em;
  }
  #kontakt {
  margin-bottom: 0;
  }
  #snabblankar {
  float: left;
  clear: both;
  margin-right: 0;
  margin-bottom: 0;
  }
}
